# Supplier bills by status

`GET /accounting/bills` · Rivier · accounting

Supplier bills by status.

- Scope: accounting:read
- Mcp: rivier_accounting_bills
- Graphql: Query.accountingBills
- Sdk: accounting.bill.list
- Cli: accounting bill list

## Parameters

- `status` (query), string
- `supplierId` (query), string
- `limit` (query), integer
- `offset` (query), integer

## Responses

- `200`: Success
- `400`: The request was malformed
- `401`: No valid credential
- `403`: The credential lacks the scope, origin or address
- `429`: Over the key's rate limit; see Retry-After

## Example

```sh
curl -X GET 'https://api.rivier.ai/accounting/bills' \
  -H 'Authorization: Bearer $KEY'
```
